Subject: Quoting "zoi"

From: "sshiskom" <[email-masked]>
Date: Mon, 21 Apr 2003 08:10:24 -0000

On IRC, I tried to quote the word {zoi} and wrote {zo zoi}.
Surprisingly, jbofi'e didn't parse it. So I checked Reference
Grammar, and it seems ZOI takes precedence over ZO.

Is there any reason for this? It makes quoting the word {zoi}
difficult -- I am obliged to say {zoi gy. zoi .gy} or something
like that. On the other hand, if ZO takes precedence over ZOI,
the word {zo} would be {zo zo} and the word {zoi} would be
{zo zoi}. I see no disadvantage and one advantage of this
idea over current baseline.

mi'e sanxiyn.